Bug 120370 - Missing explanation of /etc/cron.d directory in crontab(5) manpage
Summary: Missing explanation of /etc/cron.d directory in crontab(5) manpage
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: vixie-cron   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-08 03:24 UTC by Michael Soulier
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 15:26:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Soulier 2004-04-08 03:24:20 UTC
The crond(8) manpage says to reference the crontab(5) manpage for an
explanation of the special syntax of the files under /etc/cron.d.
However, that manpage says nothing about them whatsoever that I can find. 

They should be fully explained, primarily the fact that they require a
userid to run under.

Comment 1 Jason Vas Dias 2004-08-04 15:26:39 UTC
The crontab(5) manpage explains crontab file syntax.
To edit system crontab files, you must be user root.
To edit per-user crontab files, use the crontab(1)
program.


Note You need to log in before you can comment on or make changes to this bug.